{
    "devDependencies": {
        "@hotwired/stimulus": "^3.0.0",
        "@popperjs/core": "^2.11.6",
        "@symfony/stimulus-bridge": "^3.0.0",
        "@symfony/webpack-encore": "^2.0.0",
        "autoprefixer": "^10.4.7",
        "core-js": "^3.0.0",
        "file-loader": "^6.0.0",
        "jquery": "^3.6.0",
        "less-loader": "^10.0.0",
        "postcss": "^8.4.14",
        "regenerator-runtime": "^0.13.2",
        "sass": "^1.50.0",
        "sass-loader": "^12.0.0",
        "ts-loader": "^9.0.0",
        "typescript": "^4.6.4",
        "webpack-manifest-plugin": "^5.0.0",
        "webpack-notifier": "^1.6.0"
    },
    "license": "MIT",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "@fortawesome/fontawesome-free": "^6.1.1",
        "@typescript-eslint/eslint-plugin-tslint": "^5.26.0",
        "axios": "^0.27.1",
        "bootstrap": "^5.2.2",
        "dropzone": "^6.0.0-beta.2",
        "eslint": "^8.15.0",
        "eslint-config-airbnb-base": "^15.0.0",
        "eslint-plugin-import": "^2.26.0",
        "fork-awesome": "^1.2.0",
        "highlight.js": "^11.5.1",
        "husky": "^7.0.4",
        "less": "^4.1.2",
        "marked": "^4.0.15",
        "popper.js": "^1.16.1",
        "postcss-import": "^14.1.0",
        "postcss-loader": "^7.0.0",
        "quill": "^1.3.7",
        "quill-html-edit-button": "^2.2.12"
    }
}
